*, ul {
	margin: 0px;
	padding: 0px;
	min-height: 0;
	min-width: 0;
}


@font-face {
  font-family: 'AvenirNext-Bold';
  src: url('/custom/fonts/AvenirNext-Bold.woff2') format('woff2'),
  		url('/custom/fonts/AvenirNext-Bold.woff') format('woff'),
  		url('/custom/fonts/AvenirNext-Bold-01.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AvenirNext';
  src: url('/custom/fonts/AvenirNext-Regular.woff2') format('woff2'),
  		url('/custom/fonts/AvenirNext-Regular.woff') format('woff'),
  		url('/custom/fonts/AvenirNext-Regular-08.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'TrajanPro-Regular';
  src: url('/custom/fonts/TrajanPro-Regular.eot?#iefix') format('embedded-opentype'),  url('/custom/fonts/TrajanPro-Regular.otf')  format('opentype'),
	     url('/custom/fonts/TrajanPro-Regular.woff') format('woff'), url('/custom/fonts/TrajanPro-Regular.ttf')  format('truetype'), url('/custom/fonts/TrajanPro-Regular.svg#TrajanPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'TrajanPro-Bold';
  src: url('/custom/fonts/TrajanPro-Bold.eot?#iefix') format('embedded-opentype'),  url('/custom/fonts/TrajanPro-Bold.otf')  format('opentype'),
	     url('/custom/fonts/TrajanPro-Bold.woff') format('woff'), url('/custom/fonts/TrajanPro-Bold.ttf')  format('truetype'), url('/custom/fonts/TrajanPro-Bold.svg#TrajanPro-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
	background-color: #0e0e0e;
	font-family: 'AvenirNext';
}

#splash {
	width: 842px;
    height: 1350px;
    background-color: #fff;
    position: absolute;
    z-index: 10;
    text-align: center;
}

h2 {
	font-family: 'AvenirNext-Bold';
	font-size: 30px;
}

#containerWrapper {
	display: -ms-grid;
	-ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
	display: grid;
	grid-template-columns: repeat(9, 1fr);
    max-width: 840px;
    margin: 0 auto;
    width: 100%;
}

#mainContainer {
	-ms-grid-row: 1;
	-ms-grid-column: 1;
	-ms-grid-column-span: 9;
	display: -ms-grid;
	-ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
	grid-column: 1 / 10;
	display: grid;
    grid-template-columns: repeat(9, 1fr);
    background-color: #e6e7e9;
    width: 100%;

}

#mainContainer p {
	font-size: 22px;
	font-weight: bold;
}

#mainContainer hr {
	clear: both;
    margin-top: 30px;
    float: left;
    width: 100%;
    height: 1px;
    background-color: #cecece;
}

#header {
	-ms-grid-row: 1;
	-ms-grid-column: 1;
	-ms-grid-column-span: 9;
	display: -ms-grid;
	-ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
	grid-column: 1 / 10;
	height: 70px;
	display: grid;
	grid-template-columns: repeat(9, 1fr);
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d4a233+0,f4c377+58,f5c37a+67,d4a233+100 */
	background: #d4a233; /* Old browsers */
	background: -moz-linear-gradient(left, #d4a233 0%, #f4c377 58%, #f5c37a 67%, #d4a233 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #d4a233 0%,#f4c377 58%,#f5c37a 67%,#d4a233 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #d4a233 0%,#f4c377 58%,#f5c37a 67%,#d4a233 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4a233', endColorstr='#d4a233',GradientType=1 ); /* IE6-9 */
}

#header #masthead {
	-ms-grid-row: 1;
	-ms-grid-column: 1;
	-ms-grid-column-span: 5;
	grid-column: 1 / 6;
	position: relative;
	top: 7px;
	left: 25px;
}

#countdownContainer {
	-ms-grid-row: 1;
	-ms-grid-column: 7;
	-ms-grid-column-span: 3;
	grid-column: 7 / 10;
	color: #fff;
	padding-left: 24px;
}

#countdown {
	float: right;
	background-color: #252525;
	position: relative;
	top: 10px;
	margin-right: 10px;
}

#countdown>div {
	float: left;
	text-align: center;
	padding: 5px 5px 0px 5px;
	font-size: 25px;
	font-weight: bold;
}

#search img {
	position: relative;
    top: 10px;
    left: 10px;
}

#searchBox {
	background-color: #252525;
    width: 246px;
    z-index: 200;
    position: relative;
    display: flex;
}

#searchBox input {
	margin: 10px;
    padding: 5px;
}

.days, .hours, .minutes, .seconds {
	background-color: #000;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ededed+48,ededed+52,ffffff+100 */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #ededed 48%, #ededed 52%, #ffffff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ffffff 0%,#ededed 48%,#ededed 52%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffffff 0%,#ededed 48%,#ededed 52%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
}

.smalltext {
	font-size: 8px;
}

#sliderContainer {
	-ms-grid-row: 2;
	-ms-grid-column: 1;
	-ms-grid-column-span: 9;
	grid-column: 1 / 10;
}

#sliderOverlay {
	position: absolute;
	z-index: 1;
}

#sliderOverlay img, #slider img {
	height: 300px;
}

#slider {
	
}

#dots {
	height: 100px;
	width: 500px;
	background-color: yellow;
	position: absolute;
}

.slick-dotted.slick-slider {
	margin: 0px !important;
}

#menu { 
	-ms-grid-row: 3;
	-ms-grid-column: 1;
	-ms-grid-column-span: 9;
	grid-column: 1 / 10;
	height: 90px;
	background-color: #000; 
}

#menu ul {
	display: flex;
	list-style-type: none;
	justify-content: space-around;
	margin-top: 20px;
}

#menu ul li a {
	color: #fff;
	text-decoration: none;
	font-family: 'AvenirNext-Bold';
}

#menu ul li .linkBar {
	display: none;
	height: 5px;
	margin-top: 5px;
	width: 100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d4a233+0,f4c377+58,f5c37a+67,d4a233+100 */
	background: #d4a233; /* Old browsers */
	background: -moz-linear-gradient(left, #d4a233 0%, #f4c377 58%, #f5c37a 67%, #d4a233 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #d4a233 0%,#f4c377 58%,#f5c37a 67%,#d4a233 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #d4a233 0%,#f4c377 58%,#f5c37a 67%,#d4a233 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4a233', endColorstr='#d4a233',GradientType=1 ); /* IE6-9 */
}

#main {
	-ms-grid-row: 4;
	-ms-grid-column: 1;
	-ms-grid-column-span: 9;
	grid-column: 1 / 10;
    width: 640px;
    margin: -20px auto 0px;
    background: #fff;
    padding: 35px;
}

#main p {
	font-size: 18px;
    font-weight: normal;
    margin-top: 20px;
}

.wp-block-image img {
	width: 100%;
	height: auto;
}

#featureImage {
	float: right;
    margin-right: -35px;
    margin-left: 30px;
}

#panelContainer, #buttonContainer {
	margin-top: 120px;
	display: -ms-grid;
	-ms-grid-columns: 1fr 1fr 1fr 1fr;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	justify-items: center;
	grid-gap: 15px;
}

#featureContainer p {
	margin-top: 20px;
}

.panel img {
	width: 133px;
	height: 141px;
	border: 1px solid grey;
}

.panel a {
	text-decoration: none;
	color: #000;
}

.panel a:hover {
	text-decoration: underline;
}

#buttonContainer {
	margin-top: 30px;
}

.button {
	text-align: center;
}

.button img {
	width: 40px;
}

.panel:nth-child(1), .button:nth-child(1) {
	-ms-grid-column: 1;
}

.panel:nth-child(2), .button:nth-child(2) {
	-ms-grid-column: 2;
}

.panel:nth-child(3), .button:nth-child(3) {
	-ms-grid-column: 3;
}

.panel:nth-child(4), .button:nth-child(4) {
	-ms-grid-column: 4;
}

.panel {
	text-align: center;
}

.panel h3 {
	font-family: 'AvenirNext-Bold';
	margin-top: 10px;
}

.panel p {
	font-size: 14px !important;
}

#footer {
	-ms-grid-row: 5;
	-ms-grid-column: 1;
	-ms-grid-column-span: 9;
	grid-column: 1 / 10;
	background-color: #000;
	color: #fff;
}

#logos {
	float: left;
	margin: 20px 0px 0px 25px;
}

#logos img {
	width: 90px;
	margin-right: 20px;
}

#logos img.rosehill {
	width: 120px;
}

#social {
	float: right;
	margin: 15px 20px 15px 15px;
}

#social p {
	font-size: 12px;
}

#social img {
	width: 25px;
	margin-right: 10px;
	margin-top: 10px;
	float: right;
}

#footerMenu ul {
	clear: both;
	display: flex;
	list-style-type: none;
	justify-content: space-around;
	padding-top: 30px;
}

#footerMenu ul li a, .goldText {
	font-family: 'AvenirNext-Bold';
	font-size: 12px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d4a233+0,f4c377+58,f5c37a+67,d4a233+100 */
	background: #d4a233; /* Old browsers */
	background: -moz-linear-gradient(left, #d4a233 0%, #f4c377 58%, #f5c37a 67%, #d4a233 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #d4a233 0%,#f4c377 58%,#f5c37a 67%,#d4a233 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #d4a233 0%,#f4c377 58%,#f5c37a 67%,#d4a233 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4a233', endColorstr='#d4a233',GradientType=1 ); /* IE6-9 */
	-webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-decoration: none;
}

#copyright {
	margin-top: 15px;
	text-align: center;
	width: 100%;
	color: #fff;
	font-size: 10px !important;
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
    /* IE10+ CSS styles go here */
    #footerMenu ul li a, .goldText {
        color: #d4a233;
        background: transparent;
    }

    .days, .hours, .minutes, .seconds {
		background: #000;
		color: #fff;
	}
}

.buyButton {
	background-color: black;
}

.buyButton a {
	color: #daa520;
	display: block;
	padding: 10px;
}